PYMV(1)

NAME
pymv - manual page for pymv version 7.1

DESCRIPTION

  Usage:

    pymv [options] SOURCE DESTINATION pymv [options] SOURCE... DIRECTORY

    move SOURCE to DESTINATION or mutliple SOURCE(s) to DIRECTORY

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-i, --interactive
    ask before overwriting existing files

-s, --safe
    never overwirte existing files

-f, --force
    silently overwirte existing files (this is the default)

-a, --all
    transfer all files (including hidden files)

-p, --preserve
    preserve time stamps while copying

--ignore-errors
    ignore errors, remove destination if cp Print problematic files at the end

-g, --global-pbar
    display only one progress bar during transfer